.. _nwv_cortes_evap:

======================================================
Cortes da Evaporação Linear (nwv_cortes_evap.csv)
======================================================

.. currentmodule:: inewave.newave.nwv_cortes_evap

Os cortes da evaporação linear são armazenados na classe:

.. autoclass:: NwvCortesEvap
   :members:
